/* Top Header */
.header-top {
  background: #fff;
}

.header-top .logo img {
  max-height: 60px;
}

.header-top .header-ad img {
  max-width: 720px;
  height: 90px;
  object-fit: contain;
}

.bg-gold {
  background-color: #FFD700;
}


/* Navbar Search */
.search-form {
  display: none;
  width: 200px;
  transition: all 0.3s ease;
}

.search-form.active {
  display: block;
}

.search-form input {
  border-radius: 20px;
  padding: 5px 15px;
  width: 100%;
  border: 1px solid #ccc;
}

.navbar-nav .nav-item {
  position: relative;
}